<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="item-value-card__section margin__section">
    <div class="container card__container">
        <div class="breadcrumbs d-flex justify-content-center align-items-center mb-40">
            <a class="breadcrumb__link active__link" href="index.html">Главная</a>
            <a class="breadcrumb__link active__link" href="page__education-tarot-value.html">Значение карт Ленорман</a>
            <p class="breadcrumb__link disable__link">Значение карты таро - Башня</p>
        </div>
        <h2 class="section-medium__title">Значение карты ленорман - Башня</h2>
        <div class="item-main-image__wrapper">
            <img class="item-main__image" src="img/basic/education/lenorman-card-meanings/1/19.png" alt="">
            <a class="item-main__link" href="page__shop-tarot-decks-modern.html">Понравилась колода? Купить в магазине.</a>
        </div>
        <div class="item-value-card__content">
            <h4 class="description__title">Описание карты</h4>
            <p class="description__text">
                • Удача<br>
                • Беззаботность<br>
                • Маленькие предприятия<br>
                • Возможности<br>
                • Быть беззаботным<br>
                • Комедия<br>
            </p>
            <h4 class="description__title">Значение и толкование карты Башня</h4>
            <p class="description__text">Найти Башня в раскладах Ленорман (и в реальной жизни) обычно означает какое-то счастливое совпадение. Это связано с удачей и возможностями, хотя и не слишком значительными по своей природе. У нас карта Башня ассоциируется с маленькими радостями жизни, которые обычно мимолетны, проходят в мгновение ока. Следовательно, Башня также указывает на то, что мы должны предпринять быстрые действия, чтобы воспользоваться преимуществами. У вас совсем немного времени, чтобы воспользоваться этим шансом!</p>
            <p class="description__text">Эта карта также придаст ощущение беззаботности и юмора любой ситуации. Когда вещи в жизни мимолетны и постоянно меняются, будь то ситуации положительные или отрицательные, мы можем научиться не воспринимать их слишком серьезно. Вам нужно посмотреть на остальные карты в раскладе, чтобы интерпретировать эту ситуацию с большей точностью.</p>   
        </div>
        <a class="card-banner__link" href="page__shop-tarot-decks.html">
            <picture>
                <source srcset="img/main/banner-link-mobile-1.webp" media="(max-width: 768px)" style="width: 60px;">
                <img class="card-banner__image" src="img/main/banner-link-1.webp" alt="card-image">
            </picture>
        </a>
        <div class="item-value-card__content">
            <h4 class="description__title">Вопросы, которые следует задать карте</h4>
            <p class="description__text">
                • Какие возможности я могу использовать?<br>
                • Где в жизни вы можете стать немного более беззаботным?<br>
                • Где в жизни я могу относиться к вещам более серьезно?<br>
                • Как я могу больше ценить маленькие радости жизни?<br>
            </p>
            <h4 class="description__title">Башня Ленорман - сочетания с другими картами.</h4>
        </div>
        <div class="column-lenorman__table">
            <div class="value-table__list">
                <div class="value-table__item d-flex justify-content-start">
                    <h5 class="table-item__title first-tab">
                        Парная карта
                    </h5>
                    <h5 class="table-item__title second-tab">
                        Значение комбинаций
                    </h5>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        1. Всадник
                    </h>
                    <p class="table-item__text second-tab">
                        счастливые новости, счастливый авантюрист
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        2. Клевер
                    </h>
                    <p class="table-item__text second-tab">
                        счастливые новости, счастливый авантюрист
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        3. Корабль
                    </h>
                    <p class="table-item__text second-tab">
                        сообщение издалека, далекие новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        4. Дом
                    </h>
                    <p class="table-item__text second-tab">
                        домашнее объявление, приветствуя посетителей дома
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        5. Дерево
                    </h>
                    <p class="table-item__text second-tab">
                        новости здоровья, посетитель с корнями в прошлом
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        6. Тучи
                    </h>
                    <p class="table-item__text second-tab">
                        смешанные сообщения, запутанные новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        7. Змея
                    </h>
                    <p class="table-item__text second-tab">
                        обман, болезненные новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        8. Гроб
                    </h>
                    <p class="table-item__text second-tab">
                        последнее сообщение, новости о финале
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        9. Букет
                    </h>
                    <p class="table-item__text second-tab">
                        приглашение, счастливое объявление
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        10. Коса
                    </h>
                    <p class="table-item__text second-tab">
                        авария, внезапное сообщение
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        11. Метла
                    </h>
                    <p class="table-item__text second-tab">
                        новости о конкурсе
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        12. Совы
                    </h>
                    <p class="table-item__text second-tab">
                        устные сообщения, интервью
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        13. Ребенок
                    </h>
                    <p class="table-item__text second-tab">
                        объявление о рождении, визит ребенка
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        14. Лиса
                    </h>
                    <p class="table-item__text second-tab">
                        новость о предательстве, сообщение обмана
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        15. Медведь
                    </h>
                    <p class="table-item__text second-tab">
                        финансовые новости, сообщение от начальника
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        16. Звезды
                    </h>
                    <p class="table-item__text second-tab">
                        счастливые новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        17. Аист
                    </h>
                    <p class="table-item__text second-tab">
                        объявление о рождении, новости перемен
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        18. Собака
                    </h>
                    <p class="table-item__text second-tab">
                        визит друга, полезные новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        19. Башня
                    </h>
                    <p class="table-item__text second-tab">
                        правительственные новости, корпоративные новости, визит из прошлого
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        20. Сад
                    </h>
                    <p class="table-item__text second-tab">
                        публичный анонс, новости от знакомых
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        21. Гора
                    </h>
                    <p class="table-item__text second-tab">
                        задержка новостей, завалы
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        22. Развилка
                    </h>
                    <p class="table-item__text second-tab">
                        зашифрованные сообщения, возможность выбора
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        23. Крысы
                    </h>
                    <p class="table-item__text second-tab">
                        потерянное сообщение, стрессовые новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        24. Сердце
                    </h>
                    <p class="table-item__text second-tab">
                        новая любовь, послание любви
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        25. Кольцо
                    </h>
                    <p class="table-item__text second-tab">
                        объявление о браке, новое обязательство
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        26. Книга
                    </h>
                    <p class="table-item__text second-tab">
                        секретное сообщение, образовательные новости, открытие
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        27. Письмо
                    </h>
                    <p class="table-item__text second-tab">
                        письменные новости, почта
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        28. Мужчина
                    </h>
                    <p class="table-item__text second-tab">
                        в вашу жизнь приходит новый мужчина, в гости к мужчине
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        29. Женщина
                    </h>
                    <p class="table-item__text second-tab">
                        новая женщина, приходящая в вашу жизнь, визит женщины
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        30. Лилии
                    </h>
                    <p class="table-item__text second-tab">
                        новости от пожилых людей, сообщение от родителей
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        31. Солнце
                    </h>
                    <p class="table-item__text second-tab">
                        хорошие новости, победные новости, амбиции
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        32. Луна
                    </h>
                    <p class="table-item__text second-tab">
                        стремительное действие, новый роман
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        33. Ключ
                    </h>
                    <p class="table-item__text second-tab">
                        важные новости, значимый человек
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        34. Рыбы
                    </h>
                    <p class="table-item__text second-tab">
                        финансовые новости, деловые новости
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        35. Якорь
                    </h>
                    <p class="table-item__text second-tab">
                        сообщение удовлетворения, достижения целей
                    </p>
                </div>
                <div class="value-table__item d-flex justify-content-start">
                    <p class="table-item__text first-tab">
                        36. Крест
                    </h>
                    <p class="table-item__text second-tab">
                        болезненное сообщение, трудности
                    </p>
                </div>
            </div> 
        </div>
        <div class="item-value-card__content">
            <h4 class="description__title">Символизм</h4>
            <p class="description__text">
                • Порядковый номер – 2<br>
                • Масть – бубновая шестерка<br>
                • Общие ощущения - положительные<br>
                • Планета – Юпитер<br>
                • Знак зодиака – Стрелец<br>
                • Время – короткое время / окно возможностей<br>
            </p>
        </div>
        <h4 class="section__title">Памятка Таро, значение карты - Башня</h4> 
        <a class="card-banner__link">
            <picture>
                <img class="card-banner__image" src="img/basic/education/lenorman-card-meanings/2/19.png" alt="card-image">
            </picture>
        </a>
    </div>
   </section>
   <section class="list-of-arcana__section">
        <div class="container">
            <div class="list-of-arcana__block">
                <h6 class="list-of-arcana__title">Значения и сочетания всех карт Ленорман</h6>
                <div class="arcana-list__wrapper d-flex justify-content-center">
                    <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-vsadnik.html">Всадник</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-aist.html">Аист</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-korabl.html">Корабль</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-dom.html">Дом</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-derevo.html">Дерево</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-tuchi.html">Тучи</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-zmeya.html">Змея</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-grob.html">Гроб</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-buket.html">Букет</a>
                        </li>
                    </ul>
                    <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-kosa.html">Коса</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-metla.html">Метла и Кнут</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-sovy.html">Совы</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-rebenok.html">Ребенок</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-lisa.html">Лиса</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-medved.html">Медведь</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-zvezdy.html">Звезды</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-sobaka.html">Собака</a>
                        </li>
                    </ul>
                     <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-bashnya.html">Башня</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-sad.html">Сад</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-gora.html">Гора</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-razvilka.html">Развилка</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-krysy.html">Крысы</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-serdtse.html">Сердце</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-koltso.html">Кольцо</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-kniga.html">Книга</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-pismo.html">Письмо</a>
                        </li>
                    </ul>
                     <ul class="arcana__list">
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-muzhchina.html">Мужчина</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-zhenshchina.html">Женщина</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-lilii.html">Лилии</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-solntse.html">Солнце</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-luna.html">Луна</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-klyuch.html">Ключ</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-ryby.html">Рыбы</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-yakor.html">Якорь</a>
                        </li>
                        <li class="arcana__item">
                            <a class="arcana__link" href="page__item-card-lenorman-krest.html">Крест</a>
                        </li>
                    </ul>
                </div>
                <a class="arcana-main__link" href="page__education-lemorman-value.html">Все значения карт Ленорман</a>
            </div>
        </div>
   </section>
   <section class="accessories__section">
    <div class="container">
        <h2 class="section__title mb-5">Купить карты Таро</h2>
        <div class="section__content d-flex">
            <div class="content__card">
                <a href="page__shop-tarot-decks-modern.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/modern.webp" alt="modern">
                    </div>
                    <h4 class="card__title">Современное таро</h4>
                    <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-tarot-decks-universal.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/magic.webp" alt="magic">
                    </div>
                    <h4 class="card__title">Универсальное Магическое Таро</h4>
                    <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-lenorman-decks.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/madam.webp" alt="madam">
                    </div>
                    <h4 class="card__title">Мистический Оракул Ленорман</h4>
                    <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                    <button class="card__button">
                        <a href="page__shop-lenorman-decks.html">Подробнее</a>
                    </button>
                </a>
            </div>
        </div>
    </div>
</section>
</main>
//= template/footer.html
</body>
</html>